.search-title { font-weight: bold; }
.breadcrumbs-row { background: inherit; }
.author-title { font-size: 13px; }
.fb-bg {
    text-decoration: none;
    width: auto;
    height: 180px;
    background-position: 50% 50%;
    background-size: cover;
    background-repeat: no-repeat;
    overflow: hidden;
    display: block;
}
.social-feed-element {
    box-shadow: 0 0 10px 0 rgba(10,10,10,.2);
    transition: .25s;
    -webkit-backface-visibility: hidden;
    background-color: #fff;
    color: #333;
    text-align: left;
    font-size: 14px;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    line-height: 16px;
    border: 1px solid #E5E4E4;
}

.social-feed-element, .social-feed-element .media-body {
    overflow: hidden;
    zoom: 1;
}

.social-feed-element a {
    color: #2753a7;
    text-decoration: none;
}

.social-feed-element .content {
    padding: 15px;
}

.social-feed-element .media-body div {
    color: #666;
    line-height: 20px;
}

.social-feed-element p.social-feed-text {
    margin: 0;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;
}

.social-feed-element .pull-left {
    float: left;
    margin-right: 10px;
    width: 100%;
}

.social-feed-element .pull-right {
    margin-left: 10px;
    font-size: 45px;
    margin-top: 7px;
}

.social-feed-element img {
    width: 100%;
    width: auto\9;
    height: auto;
    border: 0;
    display: block;
    vertical-align: middle;
    -ms-interpolation-mode: bicubic;
}

.social-feed-element .media-object {
    display: block;
    width: 48px;
    float: left;
    margin-right: 10px;
}

.social-feed-element .muted {
    color: #999;
}

.btn-md.outline-style.color-main { background: #ffffff; }
.bottom-img { float: left; }

html, body {
     height: 100% !important;
}
.wrapperz { /*to nazwa klasy głównego diva */
     min-height: 100%;
     margin: 0 auto -356px !important; /* the bottom margin is the negative value of the footer's height */
}
.main-footer, .push { /*.general-footer to nazwa klasy footera */
     height: 356px; /* .push must be the same height as .footer */
}

#calendar table { margin-bottom: 0; margin-top: 15px; }
.fc-week { background: #ffffff; }
.bg-light-page {
    background: rgba(255,255,255,0.7);
    padding: 15px 0;
}
.padding-15 { padding: 15px 0; }
.bg-page { background: rgba(255,255,255,0.7); background-clip: content-box; }
.breadcrumbs-container { background: #ffffff; }
.menutop > nav > ul > li { padding: 13px 0 !important; width: 100%; text-align: center; -webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-ms-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out; }
.menutop > nav > ul > li:hover { background: #009FE3; }
.bg-light { background: rgba(255,255,255,0.7); padding: 15px; }
.bg-lighter { background: rgba(255,255,255,0.7); }
.logo-fig { margin: 0 !important; padding: 15px 0 !important; }
.logo-fig img { max-height: 100px; }
.logo-slider { background: rgba(255,255,255,0.7);
    margin-top: 15px; }
.search-container { display: none; }
.search-btn { 
  position: relative;
  background: #0069B4;
  border: none; color: #ffffff; }

.close-ico { position: absolute; right: 30px; top: 20px; font-size: 20px;
  color: #0069B4; cursor: pointer; z-index: 99999; }
.run-search { cursor: pointer;  }
.search-container { background: rgba(255,255,255,0.7); }

.news-div:last-of-type article { border: none; }

.main-div { background: rgba(255,255,255,0.7); padding-top: 15px; padding-bottom: 15px; }
.right-bar { background: rgba(255,255,255,0.7); }
.slider-div { padding: 15px !important; background: rgba(255,255,255,0.7); }
.menus { background: #0069B4; }
.run-search { font-size: 24px;
    color: #023E84; }
.search-div { text-align: right; }
#inpl-weather-main *, #inpl-weather-main {
    margin: 0 auto;
    max-width: 100% !important;
}
#inpl-weather-main { height: 100%; }
.news-description h2 { font-size: 18px !important; }
p.portfolio-title { padding:5px; margin: 0 5px !important; border-top: 1px solid #e5ecf9; background: #ffffff; background-clip: padding-box; font-weight: normal; line-height: 17px; }
p.portfolio-title a { color: #2952A3; }
.day-title:nth-child(n+1) { margin-bottom: 0;  padding-left:  10px; font-weight: bold; font-size: 14px; }
.event-cal { background: #e5ecf9; padding-bottom: 10px; margin-top: 10px; overflow-y: scroll !important; overflow-x: hidden !important; max-height: 250px; }
.event-div { padding: 0; margin-bottom: 10px; }
.cal-bg { padding: 0 !important; background: #E5ECF9; margin-bottom: 20px; }
.news-title-left:first-child p { margin-top: -5px !important; margin-bottom: 5px; }
tbody { border: 1px solid #2C2C2C; }
.fc-header tbody { border: none; }
.news-name { color: #0069B4; }
.all-news { padding: 0 15px; }
#widget { padding: 0; }
.curiosities-title {     text-align: right;
    font-size: 12px; }
.curiosities-desc { font-style: italic; }
.disability-menu { padding: 0; }
.disability-menu * { color: #023E84; }
.padding-left-0 { padding-left: 0 !important; }
.contrast-element span { padding-right: 5px; }
.toprightblock {  text-align: right; }
.resizer { padding: 0; }
.repertoire:not(:first-child) { padding-top: 15px; }
.repertoire:not(:first-child) a { background-color: #FF6634; }
#repertoire .fc-event { background-color: #EEEEEE !important; color: #333333 !important; font-weight: bold; }
#calendar .fc-event { background-color: #C00D0D; -webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-ms-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;}
#calendar .fc-event:hover { background-color: #FB6868; color: #ffffff; }
#calendar .fc-event-title:hover, #calendar .fc-event-inner:hover { color: #ffffff !important; }
.logo-ma {
  float: right;
}
.hom img { max-height: 39px; }
.logo-ma1 { margin-left: 5px;
  margin-top: 7px; float: right; }

/*newsletter*/
#addingToNewsletter { color: white; }

/*W3C*/
.lebork { text-indent: -5000px !important; display: none; }

/*news counter*/
.news-counter {color: white; font-size: 15px; font-weight: 600;}
.descrip-text {position: absolute; z-index: 1000000; right:31px; top: 1px; background-color: rgba(255, 102, 52, 0.8); text-align: center; padding: 0; }

/*twitter*/
#widget {width: 100% !important; text-align: center !important; margin-bottom: 15px; }
#tweecool ul {margin: 0; background-color: white; padding: 25px 10px 10px 10px; height: 430px !important; border-bottom: 4px solid #5EA9DE; border-left: 4px solid #5EA9DE; border-right: 4px solid #5EA9DE;; }
#tweecool li {list-style: none; clear: both; background: white; }
#tweecool li img, #tweecool li .tweets_txt {float: left; margin-bottom: 10px; } /*#tweecool li img {-webkit-border-radius: 15px; -moz-border-radius: 15px; border-radius: 15px; }*/
#tweecool li .tweets_txt {width: 350px; margin-left: 10px; }
#tweecool .tweets_txt span {font-style: italic; color: inherit; display: block; }
#tweecool {background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4NCjwhLS0gR2VuZXJhdG9yOiBBZG9iZSBJbGx1c3RyYXRvciAxNS4wLjAsIFNWRyBFeHBvcnQgUGx1Zy1JbiAuIFNWRyBWZXJzaW9uOiA2LjAwIEJ1aWxkIDApICAtLT4NCjwhRE9DVFlQRSBzdmcgUFVCTElDICItLy9XM0MvL0RURCBTVkcgMS4wLy9FTiIgImh0dHA6Ly93d3cudzMub3JnL1RSLzIwMDEvUkVDLVNWRy0yMDAxMDkwNC9EVEQvc3ZnMTAuZHRkIj4NCjxzdmcgdmVyc2lvbj0iMS4wIiBpZD0iV2Fyc3R3YV8xIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB4PSIwcHgiIHk9IjBweCINCgkgd2lkdGg9IjM0LjAxNnB4IiBoZWlnaHQ9IjM0LjAxNnB4IiB2aWV3Qm94PSIwIDAgMzQuMDE2IDM0LjAxNiIgZW5hYmxlLWJhY2tncm91bmQ9Im5ldyAwIDAgMzQuMDE2IDM0LjAxNiIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSI+DQo8Zz4NCgk8cGF0aCBmaWxsPSIjRkZGRkZGIiBkPSJNMzIuMTM2LDAuMDAxSDEuODc3QzAuODQ1LDAuMDAxLDAsMC44MzgsMCwxLjg3OHYzMC4yNmMwLDEuMDM1LDAuODQ1LDEuODc3LDEuODc3LDEuODc3aDMwLjI1OQ0KCQljMS4wMzYsMCwxLjg4LTAuODQyLDEuODgtMS44NzdWMS44NzhDMzQuMDE2LDAuODM4LDMzLjE3MiwwLjAwMSwzMi4xMzYsMC4wMDFMMzIuMTM2LDAuMDAxeiBNMzIuMTM2LDAuMDAxIi8+DQo8L2c+DQo8cGF0aCBmaWxsPSIjNUVBOURFIiBkPSJNMzIuMTM2LDAuMDAxaC0xLjUxN0MzMC42MTYsMC4wMDEsMzAuNjE0LDAsMzAuNjExLDBIMy40MDZDMy40MDQsMCwzLjQwMSwwLjAwMSwzLjM5OCwwLjAwMUgxLjg3Nw0KCUMwLjg0NSwwLjAwMSwwLDAuODM4LDAsMS44Nzh2MS41Mjh2MjcuMjA1djEuNTI2YzAsMS4wMzUsMC44NDUsMS44NzcsMS44NzcsMS44NzdIMy4zOWMwLjAwNiwwLDAuMDEsMC4wMDEsMC4wMTYsMC4wMDFoMjcuMjA1DQoJYzAuMDA1LDAsMC4wMTEtMC4wMDEsMC4wMTYtMC4wMDFoMS41MDljMS4wMzYsMCwxLjg4LTAuODQyLDEuODgtMS44Nzd2LTEuNTI2VjMuNDA3VjEuODc4QzM0LjAxNiwwLjgzOCwzMy4xNzIsMC4wMDEsMzIuMTM2LDAuMDAxeg0KCSBNOS4xODQsMTguODc1YzAuNjgyLDAuMTc1LDEuMzYzLDAsMS44NywwYy0yLjA0NC0wLjY4MS0zLjM5Ni0xLjg2Ny0zLjU3LTQuNTkxYzAuNTE1LDAuMzM5LDEuMTg3LDAuNTE0LDEuODY3LDAuNTE0DQoJYy0xLjUyNy0wLjg1NC0yLjU0OS00LjA4NS0xLjM1Mi02LjEyOGMyLjIwOCwyLjM4Miw0LjkyMyw0LjQyNyw5LjM0OSw0Ljc2NUMxNi4xNiw4LjY3LDIyLjYyMiw2LjEyLDI1LjE3Miw5LjM1MQ0KCWMxLjE4Ny0wLjE2NywyLjA0My0wLjY4LDIuODg5LTEuMDEzYy0wLjMzOSwxLjE4Ny0xLjAyMSwxLjg3LTEuODY3LDIuNTUxYzAuODQ2LTAuMTc1LDEuNzAyLTAuMzQxLDIuMzgzLTAuNjgxDQoJYy0wLjE3NSwwLjg0NS0xLjAyMywxLjUyOS0xLjg3NSwyLjIwOEMyNi41MywyMC4yMzksMjEuNiwyNS42NzUsMTQuMTE4LDI2LjAxOGMtMy4wNjQsMC4xNzQtNS4yNzQtMC44NDctNy4zMTYtMi4wMzUNCgljMi4yMDgsMC4zMzksNS4xMDgtMC41MTQsNi42MzMtMS44NzdDMTEuMjI4LDIxLjk0MSw5Ljg2NiwyMC43NTIsOS4xODQsMTguODc1eiIvPg0KPC9zdmc+DQo='); background-repeat: no-repeat; float: right; height: 32px; padding: 0 5px 0 32px; z-index: 99998; position: fixed; right: -433px; top: 137px; }
#tweecool { z-index: 9999999; }
#tweecool div {padding: 0; margin-right: -8px;   border-bottom: 1px solid #5EA9DE; background: inherit; }
.tweet-button1 {border-bottom: none !important; background: white !important; margin-bottom: 0 !important; border-top: 4px solid #5EA9DE; border-left: 4px solid #5EA9DE; border-right: 4px solid #5EA9DE; max-height: 32px; padding-top: 10px !important;}

/* FLAGS */
.translation-links { float: right; padding: 10px; }
.pl {background: url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAxMjgwIDgwMCI+DQo8cGF0aCBmaWxsPSIjZTllOGU3IiBkPSJtMCwwaDEyODB2NDAwaC0xMjgweiIvPg0KPHBhdGggZmlsbD0iI2Q0MjEzZCIgZD0ibTAsNDAwaDEyODB2NDAwaC0xMjgweiIvPg0KPC9zdmc+DQo='); width: 30px; height: 19px;; }
.de {background:url('data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTAwMCIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiBoZWlnaHQ9IjYwMCIgdmlld0JveD0iMCAwIDUgMyI+DQo8cGF0aCBkPSJtMCwwaDV2M2gtNXoiLz4NCjxwYXRoIGZpbGw9IiNkMDAiIGQ9Im0wLDFoNXYyaC01eiIvPg0KPHBhdGggZmlsbD0iI2ZmY2UwMCIgZD0ibTAsMmg1djFoLTV6Ii8+DQo8L3N2Zz4NCg=='); width: 30px; height: 19px; }
.gb {
background: url('data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTIwMCIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB2aWV3Qm94PSIwIDAgNjAgMzAiIGhlaWdodD0iNjAwIj4NCjxkZWZzPg0KPGNsaXBQYXRoIGlkPSJ0Ij4NCjxwYXRoIGQ9Im0zMCwxNWgzMHYxNXp2MTVoLTMwemgtMzB2LTE1enYtMTVoMzB6Ii8+DQo8L2NsaXBQYXRoPg0KPC9kZWZzPg0KPHBhdGggZmlsbD0iIzAwMjQ3ZCIgZD0ibTAsMHYzMGg2MHYtMzB6Ii8+DQo8cGF0aCBzdHJva2U9IiNmZmYiIHN0cm9rZS13aWR0aD0iNiIgZD0ibTAsMGw2MCwzMG0wLTMwbC02MCwzMCIvPg0KPHBhdGggc3Ryb2tlPSIjY2YxNDJiIiBzdHJva2Utd2lkdGg9IjQiIGQ9Im0wLDBsNjAsMzBtMC0zMGwtNjAsMzAiIGNsaXAtcGF0aD0idXJsKCN0KSIvPg0KPHBhdGggc3Ryb2tlPSIjZmZmIiBzdHJva2Utd2lkdGg9IjEwIiBkPSJtMzAsMHYzMG0tMzAtMTVoNjAiLz4NCjxwYXRoIHN0cm9rZT0iI2NmMTQyYiIgc3Ryb2tlLXdpZHRoPSI2IiBkPSJtMzAsMHYzMG0tMzAtMTVoNjAiLz4NCjwvc3ZnPg0K'); width: 35px; height: 19px; }
.fr { background: url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCA5MDAgNjAwIj4NCjxwYXRoIGZpbGw9IiNlZDI5MzkiIGQ9Im0wLDBoOTAwdjYwMGgtOTAweiIvPg0KPHBhdGggZmlsbD0iI2ZmZiIgZD0ibTAsMGg2MDB2NjAwaC02MDB6Ii8+DQo8cGF0aCBmaWxsPSIjMDAyMzk1IiBkPSJtMCwwaDMwMHY2MDBoLTMwMHoiLz4NCjwvc3ZnPg0K'); width: 30px; height: 20px; }
.ru { background: url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCA0NTAgMzAwIj4NCjxwYXRoIGZpbGw9IiNmZmYiIGQ9Im0wLDBoNDUwdjEwMGgtNDUweiIvPg0KPHBhdGggZmlsbD0iIzAwZiIgZD0ibTAsMTAwaDQ1MHYxMDBoLTQ1MHoiLz4NCjxwYXRoIGZpbGw9IiNmMDAiIGQ9Im0wLDIwMGg0NTB2MTAwaC00NTB6Ii8+DQo8L3N2Zz4NCg=='); width: 30px; height: 20px; }
.flag { -webkit-box-shadow: inset 0px 0px 0px 1px #D0D0D0;box-shadow: inset 0px 0px 0px 1px #D0D0D0; background-size: 100% 100%; display: block; text-indent: -5000px; margin: 0;}
.flagi {margin-right: 20px;}
.top-5 {top: 5px;}
.max-w-none {max-width: none;}
.left-25 {margin-left: -25px;}

.top-10 {margin-top: 10px !important;}
.bredcumbs-area-top {max-height: 40px; background: inherit; border-bottom: 1px solid #E5E4E4;}
.serwisy {padding-right: 10px;}
.serwisy1 {padding-right: 10px; margin-top: 5px;}
.newsletter-title h1 {float: right;}
.newsletter-form {top: 4px;}
.opcje-strony {height: 40px; line-height: 40px;}
.opcje-strony ul li {line-height: 35px;}
.rss {float: right; padding-right: 0;}
.news-icon, figure > img {text-align: center;}
.is-sticky .search-form button > i {color: white;}
.is-sticky .search-form button {background: #0069B4;}
span#cw-wind {margin-right: 0 !important;}
.small-font1 {font-size: 11px;}
.portfolio-span {font-size: 14px; font-style: italic; color: #0069B4;}
.portfolio-p {font-size: 14px;  color: #333333; padding-top: 10px; margin-bottom: 5px !important; line-height: 1.5em;}
.portfolio-a {font-size: 14px; font-weight: 600;}
.portfolio-title {font-size: 15px !important; line-height: 1.1; font-weight: 600; margin-bottom: 20px !important;}
.portfolio-title-li {float: none !important; text-align: center;   padding: 0;}
.portfolio-title-li:target {background: #0069B4;}
.portfolio-title-a { margin-bottom: 0; font-size: 18px; font-weight: 600; text-decoration: none; }
.portfolio-title-a :hover { text-decoration:none; }
.portfolio-li {margin-top: 0 !important; margin-bottom: 0 !important;}
.portfolio-h5 {line-height: 15px !important;}
.portfolio-ul {width :100%;}
.text-align-left {text-align: left;}
.date-inline-news {font-size: 12px; float: left; text-transform: none;}
.read-more-link-news {font-size: 13px; color: #0069B4;}
.kalendarz {height: auto; overflow: hidden;}
.iframe-kalendarz {margin-top: -3px; border-width: 0; height: 250px; width: 100%;}
.padding-right-0 {padding-right: 0;}
.all-news {padding-left: 15px; font-size: 16px;}
.font-22 {font-size: 22px;}
.font-margin-15 {font-size: 15px; margin-top: -15px;}
.social-links > li > a {font-size: 14px; width: 25px; height: 25px; line-height: 25px; margin-top: 5px;}
.max35 {max-height: 35px !important;}
.marginr15 {margin-right: 15px;}
.top-20 {margin-top: -20px;}
.h6baner { font-size: 26px; line-height: 1.1; }
.prev-button {float: left !important; margin-left: 10%;}
.next-button {float: right !important; margin-right: 10%;}
.news-title {font-size: 18px !important; text-align: justify; margin-bottom: 0 !important; height: 20px; overflow: hidden; font-weight: 600; padding-left: 10px }
.news-title a {color: white;}
.news-desc {margin-bottom: 0 !important; font-size: 13px; text-align: justify; line-height: 1.5em;  max-height: 60px; height: 60px; overflow: hidden; margin-top: 10px !important; padding: 0 10px 10px 10px;}
.news-desc a {color: white; text-decoration: none;}
.round {border-radius: 0 !important; margin-top: 0;}
.gradient { border: 1px solid #c0c0c0; }
.left-adv img { height: auto; }
.gradient2 { border-bottom: 1px dashed #E0E0E0;}
.marquee-div { padding: 15px !important; background: #0069B4; }
.news-row>div:last-child>article { border: none;}
.sidebar-title {text-align: center !important; vertical-align: middle !important;
  line-height: 50px !important; margin-bottom: 7px !important;}
.padding-10 {padding: 10px !important;}
.sidebar-padding {padding: 0 15px !important;}
.float-left {float: left;}
.float-right {float: right;}
.absolute {position: absolute; z-index: 999999; top: 50px; max-width: 5%;}
.icon-bg:hover {background-color: rgba(255, 102, 52, 0.8);  padding: 80px 0 0 5px; opacity: 1 !important; visibility: visible; width: 30px; height: 190px; -webkit-transition: opacity 0.5s ease-in-out; text-decoration: none;}
.icon-bg {visibility:hidden; opacity:0 !important; width: 30px; height: 190px; text-decoration: none; }
.icon-bg:hover > i {color: #ffffff; font-size: 20px;}
.cal-title { margin-top: -15px; }
.bipy { background-color: #F5F5F5;}
.sidebar-more-link-news {font-size: 13px; font-weight: 400;margin: 0}
.nav-header {margin-top: -9px;}
i {font-size: 10px;}
.icon-main-slider {font-size: 20px;}
.bottom-100 {bottom: 100px;}
.part-slider {font-size: 14px !important; line-height: 13px !important;}
.navi-button {opacity: 0;}
.navi-button:hover {opacity: 0.7; -webkit-transition: opacity 0.5s ease-in-out}
.main-single-article {background-color: #eeeeee;}
.main-single-article figure img {height: 100%;}
.main-adate {padding-left: 10px;}
.main-news-desc-div {padding: 10px; position: absolute; bottom: 0; background-color: rgba(255, 102, 52, 0.8); color: white; width: 100%; }
.right-col { padding-top: 25px; }
.padding-left-20 {padding-left: 20px;}
.right {right: 16px;}
.left {left: 16px}
.zajawka-top a {color: #333333;}
.zajawka-top a:hover {text-decoration:none;}
.color-white a {color: white;}

.marquee {
    width: 100%;
    height: 24px;
    text-transform: uppercase;
    color: #ffffff;
    line-height: 24px;
    font-size: 18px;
    font-weight: 600;
    overflow: hidden;
    z-index: 9999;
}
.marquee ul {list-style-type: none;}
.newsletter-form p { margin: 0; }
.featured-list > h1 {font-size: 18px; line-height: 25px; position: relative; padding-left: 35px; }
.featured-list > h1 > i {font-size: 24px; position: absolute; left: 0; top: 0; width: 32px; }
.bottom-line { font-size: 22px; margin: 0; line-height: 35px; }
h3 { margin-bottom:14px !important; }


.news-zajawka {font-size: 13px; text-align: justify; color: #333333;}
.news-nazwa {font-size: 20px; text-align: justify; color: #000000; font-weight: 600;}
.news-data {font-size: 13px; font-style: italic; color: #aeaeae;}
.newsy {padding-left: 0; background: rgba(255,255,255,0.7);}

#tytul_pogody {z-index: 100; position: absolute; background-color: #FFFFFF; width: 100%; margin-left: -15px; padding: 0 0 2px 0; 
}
.epuap-bip {vertical-align: middle; margin-right: 10px;}


#pogoda {z-index: 1; padding: 0; margin-top: -5px; }


.mala-czcionka {font-size: 13px;}

.is-sticky .kontrast {color: inherit;}
.is-sticky .resizer > li > a {color: inherit;}

.boks-tekstowy {background-color: #FFFFFF;}
.duze-loga {background-color: #FFFFFF !important;}
.przyciski {background-color: #FFFFFF;}
.tp-rightarrow.default {max-width: 100px; background-position: center left;}
.tp-leftarrow.default {max-width: 100px; background-position: center right;}


.controls {display: none; }

.theblogwidgets {background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4NCjwhLS0gR2VuZXJhdG9yOiBBZG9iZSBJbGx1c3RyYXRvciAxNS4wLjAsIFNWRyBFeHBvcnQgUGx1Zy1JbiAuIFNWRyBWZXJzaW9uOiA2LjAwIEJ1aWxkIDApICAtLT4NCjwhRE9DVFlQRSBzdmcgUFVCTElDICItLy9XM0MvL0RURCBTVkcgMS4wLy9FTiIgImh0dHA6Ly93d3cudzMub3JnL1RSLzIwMDEvUkVDLVNWRy0yMDAxMDkwNC9EVEQvc3ZnMTAuZHRkIj4NCjxzdmcgdmVyc2lvbj0iMS4wIiBpZD0iV2Fyc3R3YV8xIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB4PSIwcHgiIHk9IjBweCINCgkgd2lkdGg9IjM0LjAxNnB4IiBoZWlnaHQ9IjM0LjAxNnB4IiB2aWV3Qm94PSIwIDAgMzQuMDE2IDM0LjAxNiIgZW5hYmxlLWJhY2tncm91bmQ9Im5ldyAwIDAgMzQuMDE2IDM0LjAxNiIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSI+DQo8Zz4NCgk8cGF0aCBmaWxsPSIjRkZGRkZGIiBkPSJNMzIuMTM4LDBIMS44NzZDMC44NDMsMCwwLDAuODM4LDAsMS44Nzh2MzAuMjYxYzAsMS4wMzUsMC44NDMsMS44NzcsMS44NzYsMS44NzdoMzAuMjYxDQoJCWMxLjAzNSwwLDEuODc4LTAuODQyLDEuODc4LTEuODc3VjEuODc4QzM0LjAxNiwwLjgzOCwzMy4xNzMsMCwzMi4xMzgsMEwzMi4xMzgsMHogTTMyLjEzOCwwIi8+DQo8L2c+DQo8Zz4NCgk8cGF0aCBmaWxsPSIjNDU2MTlEIiBkPSJNMzIuMTM4LDBIMS44NzZDMC44NDMsMCwwLDAuODM4LDAsMS44Nzh2MzAuMjYxYzAsMS4wMzUsMC44NDMsMS44NzcsMS44NzYsMS44NzdoMTYuMjg5VjIwLjg0NGgtNC40MzINCgkJdi01LjEzNmg0LjQzMnYtMy43ODljMC00LjM4OSwyLjY4NS02Ljc4Myw2LjYwNi02Ljc4M2MxLjg3OCwwLDMuNDg5LDAuMTQxLDMuOTYxLDAuMjA1djQuNTg1bC0yLjcyMiwwLjAwNg0KCQljLTIuMTMzLDAtMi41NDIsMS4wMDktMi41NDIsMi40OTl2My4yNzZoNS4wODVsLTAuNjY0LDUuMTNoLTQuNDIxdjEzLjE3OGg4LjY2OWMxLjAzNSwwLDEuODc4LTAuODQyLDEuODc4LTEuODc3VjEuODc4DQoJCUMzNC4wMTYsMC44MzgsMzMuMTczLDAsMzIuMTM4LDBMMzIuMTM4LDB6IE0zMi4xMzgsMCIvPg0KPC9nPg0KPC9zdmc+DQo='); background-repeat: no-repeat; float: right; height: 32px; padding: 0 5px 0 32px; z-index: 999999; position: fixed; right: -250px; top: 100px; }
.theblogwidgets div {padding: 0; margin-right: -8px; border: 4px solid #45619D; background: #fafafa; }
.baner-stopka { font-size: 14px; }
.banerek {  border: none; border-radius: 3px; padding: 0; background-color: white; }
.banerek-logo {  border: 3px solid white; border-radius: 3px; padding: 0; background-color: white; max-width: 165px;}
.baner { padding-bottom: 0 !important; padding-top: 0 !important; margin-bottom: 0 !important;}
.desktop {background-color: #ffffff; border-bottom: 1px solid #e5e4e4;}
.sidebar-title span { line-height: 50px !important; }
#small-letter-a > a {font-size: 12px !important;}
#normal-letter-a > a {font-size: 14px !important;}
#large-letter-a > a {font-size: 18px !important;}
.fc-first.fc-last th { width: 14% !important; }
.large .baner-stopka { font-size: 18px; }
.large {font-size: 20px !important;}
.large b {font-size: 20px !important;}
.large span {font-size: 20px !important;}
.large strong {font-size: 20px !important;}
.large p {font-size: 18px;}
.large .day-title { font-size: 18px; }
.large nav#horizontal, .large #nav {height: 80px !important;}
.large .nav_simple li ul li, .large  .nav_simple li ul li a, .large .nav_simple li a  {font-size: 19px !important;} 
.large h3 {font-size: 20px !important;}
.large .site_copyright,.verylarge .widget-title {font-size: inherit;}
.large .widget.widget_latest_posts ul li {font: 17px/21px 'PT Sans', Arial, 'Liberation Sans', FreeSans, sans-serif;}
.large .portf_item h2 {font-size: 19px !important;}
.large #searchform #s {font-size: 18px !important;}
.large .widget.widget_latest_posts ul li .wgt_lp_reads {font-size: 13px !important;}
.large #site_footer .widgetized_footer .widget-title {font-size: inherit;}
.large .default_button {font: 16px Helvetica, Arial, sans-serif;}
.large .disability {top: -90px;width: 145px;}
.large .icon-contrast-ver {width: 145px;font-size: 17px !important;}
.large .blog_article h1 {font-size: 24px !important;}
.large a {font-size: 20px !important;}
.large h3, .large h1, .large h1 span, .large h1 span a {font-size: 30px !important;}
.large h5 > a {font-size: 17px !important;}
.large .form-control {font-size: 22px !important;}
.large .team-members-classic h5 span {font-size:18px;}
.large .contrast-element *, .large .kontrast * { font-size: 14px !important; }
.large .contrast-element { margin-left: -39px; }
.large .general-nav > ul > li a { font-size: 20px !important; }
.large input { font-size: 15px !important; }

.small input { font-size: 12px !important; }
.small .baner-stopka { font-size: 12px; }
.small {font-size: 12px !important;}
.small b {font-size: 12px !important;}
.small span {font-size: 12px !important;}
.small strong {font-size: 12px !important;}
.small p {font-size: 12px !important;}
.small nav#horizontal, .small #nav {height: 20px !important;}
.small .nav_simple li ul li, .small  .nav_simple li ul li a, .small .nav_simple li a  {font-size: 12px !important;} 
.small .kontrast, .small .contrast-element, .small .kontrast span, .small .contrast-element span {font-size: 11px !important; padding-right: 5px; }
.small .site_copyright,.large .widget-title {font-size: inherit;}
.small .widget.widget_latest_posts ul li {font: 10px/12px 'PT Sans', Arial, 'Liberation Sans', FreeSans, sans-serif;}
.small .portf_item h2 {font-size: 12px !important;}
.small #searchform #s {font-size: 12px !important;}
.small .widget.widget_latest_posts ul li .wgt_lp_reads {font-size: 12px !important;}
.small #site_footer .widgetized_footer .widget-title {font-size: inherit;}
.small .default_button {font: 12px Helvetica, Arial, sans-serif;}
.small .disability {top: -70px;width: 145px;}
.small  .icon-contrast-ver {width: 145px;font-size: 12px !important;}
.small .blog_article h1 {font-size: 16px !important;}
.small a {font-size: 12px !important;}
.small h3, .small  h1 {font-size: 16px !important;}
.small h5 > a {font-size: 12px !important;}
.small .form-control {font-size: 14px !important;}
.small .team-members-classic h5 span {font-size:12px !important;}
.small .news-desc {  padding: 5px 10px 10px 10px !important; }
.small .contrast-element{ margin-left: -31px; }
.small .general-nav > ul > li a { font-size: 16px !important; }


.normal {font-size: 15px;}
.normal h1 {font-size: 20px;}
.resizer .small a {font-size: 13px !important;}
.resizer .normal  a {font-size: 17px !important;}
.resizer .large  a {font-size : 21px !important;}

body .blog-slider-caption {padding: 0;}
.burza {left: 0; text-align: center !important;}
.burza-image {border: 0;}
.facebook { border: white; overflow: hidden; height: 470px; width: 245px; background:#fafafa; color:#000;}
@media screen and (min-width: 1200px){
.large .partner-item-txt  {font-size: 17px !important;}
.banerek-logo { min-height: 236px; margin-right: 25px;}




.pogoda {max-width: 260px;}
h3 {font-size: 35px;}
.tytul-strony {display: block;
  text-align: center;
  font-size: 22px;
  margin-top: 170px;
  font-weight: 400;
  line-height: 1.22em;
  color: black;
  }


}

@media screen and (max-width: 1200px){
h3 {font-size: 25px;}
}

@media screen and (max-width: 991px) {
.right-col { padding-top: 0; }
.site-header-text-mobile { margin-left: 70px; margin-top: 5px; font-size: 17px; }
.featured-list li { margin-bottom: 0!important; }
.resize-contrast {text-align: right; top: -15px;}
a.logo-link.logo-mobil img {

  height: 50px !important;
}
  .disability1 {margin-left: -45px; float: right; text-align: left;}
  .mobil-resizer {float: right; text-align: right;}
  .mobil-kontrast {font-size: 25px;}
  
  .general-header {padding-top: 0 !important; background: rgba(255,255,255,0.7);}

.is-sticky a.logo-link.logo-mobil img {
  height: 50px !important;}
  
  .mobilne-menu {float: none !important;
  text-align: center; margin-top: 50px !important;}

.disability1 > a > img {vertical-align: middle;}  
.disability1  {margin-top: -7px;}
 
}


.desktop {display: none;}
.general-header  ul {float: right;}

h3 {font-size: 15px;}


@media screen and (min-width: 992px){
  
  .general-nav * a {
    width: 100%;
    z-index: 9999999999;
}
.newsletter-form {top: 0; padding-right: 0;}
.resize-contrast {text-align: right; top: -12px;}
.is-sticky .general-header {max-height: 50px !important;}
.general-header ul {float: none;}
.general-nav > ul {display: flex;
    align-items: stretch; /* Default */
    justify-content: space-between;
    width: 100%;
    margin: 0;
    padding: 0;}
.general-nav > ul > li > a {color: white;}
.mobile {display: none;}
/*.is-sticky  .menu-stick {max-height: 70px !important; padding-top: 5px;}
.is-sticky .general-header {max-height: 70px; min-height: 70px;}
.tel {display: none;}*/
}

@media screen and (max-width: 480px) {
.theblogwidgets div {display: none;}
#tweecool div {display: none;}
}


/*.is-sticky .non-stick {display: none !important; position: relative;}


.is-sticky .general-nav > ul {
	padding-top: 5px; }*/
  
.resizer > li{
  list-style-type: none;
  font-weight: bold;
  display: inline;
  padding-right: 3px;
}
.resizer li:last-child { padding-right: 0; }
.resizer {display: inline-block;}


/* LOGO */
.logo-desc { display: block; position: absolute; left: 200px; top: 0; font-size: 20px; line-height: 45px;white-space: nowrap; }
a.logo-link img {position: relative; z-index: 9999; max-height: 270px; }
.general-logo { padding-right: 0 !important; }
.general-logo:after { width: 1px; height: 70px; background: #333333; right: -20px; display: none; }
.row-no-margin { padding-left: 0;padding-right: 0; }

/* MENU */
.general-nav > ul > li a {font-size: 16px; font-family: 'PT Sans Narrow', sans-serif; }
/*.general-nav > ul > li:last-child > a { padding-left: 20px;border-left: 1px solid #333333; }*/
.general-nav > ul > li ul li a { font-size: 16px;font-weight: 300; color: inherit !important; text-align: left; } 
a.mobile-menu { box-shadow: inset 0px 0px 0px 1px #D0D0D0;width: 50px;height: 50px;text-align: center; background: #ffffff; }
.general-logo > a > i { color: #89d6dd; font-size: 35px;line-height: inherit;position: relative; }

/*.general-nav > ul > li:last-child { padding: 0 8px 0 18px; }*/
/*.general-nav > ul > li:last-child > a:before { content: "|"; font-family: "PT Sans", sans-serif; font-weight: 300; font-size: 22px; position: absolute; left: -14px; top: -6px; }*/


/* SEARCH */
.search-form button { background: #0069B4; z-index: 9999; padding: 0; float: right;}
.search-form button:hover { background: #009FE3;}
.search-form button > i:hover { cursor: pointer;}
.search-form input {   right: 0;
  width: 100%;
  padding-left: 10px;
  padding-right: 45px;
  background: #ffffff;
  opacity: 1;

  outline: none;
  -webkit-box-shadow: inset 0 0 0 1px #eeeeee;
  box-shadow: inset 0 0 0 1px #eeeeee;
  cursor: pointer;
  font-size: 14px;
}

/* SLIDER */
.color-black { color: white;background-color: rgba(255, 102, 52, 0.8);padding: 5px; } 


/* CONTENT */
.outline-styledark { width: 100%; text-align: center; background-color: #0069B4;  color: white; }
.outline-styledark:hover { color: #000; background: white; }
.intro { font-size: 1.2em; color: #333333; }
.subpages-item {margin-bottom: 25px;}
.subpages-item h5 {margin-bottom: 12px;}
.download li:first-child {margin-top: 20px;}
.social-links a { background: #023E84;-webkit-transition: all 0.1s linear;transition: all 0.5s linear; }
.social-links a:hover { background: #161616; }
.social-links a.pdf1:hover { background: none; opacity: 0.7; }

/* portfolio */
.fancy-title { border-left: 1px solid #333333; }
.filter-portfolio a { /*-webkit-box-shadow: -1px 0 0 #333333;box-shadow: -1px 0 0 #333333*/ color: #333333; text-decoration: none; }
.portfolio-list > li h5 { font-weight: 300; font-size: 21px; }
.portfolio-item figure { margin-bottom: 10px; padding:1px; }
.portfolio-content-area { padding: 15px 0 0; } 
.portfolio-content-slider { margin-top: 0; }
#swipebox-overlay { background: rgba(255, 255, 255, 0.9); }
.portfolio-item figure:hover > figcaption {background: rgba(255, 255, 255, 0.35); }
.portfolio-item-offer figure:hover, .portfolio-item figure:hover , .offer-portfolio-item figure:hover  { opacity: 0.85; }
.portfolio-item figure > figcaption span a:first-child {background: rgba(255, 255, 255, 0.8); }
.portfolio-item figure > figcaption { cursor: pointer; }
article.portfolio-item.offer-portfolio-item { margin-bottom: 30px; }
.portfolio-list-cols > li { margin-top: 0px;}
.portfolio-item figure > figcaption span a:first-child { color: rgb(243, 152, 1);background: #fff; }
.portfolio-item-offer {margin-top: 10px; }

.partner-slider {width: auto !important;}
.partner-slider li {margin-bottom: 5px !important; width: 100%; margin-left: 0;}
.partner-slider li img { opacity: 1;filter: alpha(opacity=100);}
.partner-slider li .partner-item { padding: 0; text-align: left; }
.partner-slider li .partner-item-txt{ line-height: 15px; padding-left: 5px; }
.partner-slider li img:hover { opacity: 0.3;filter: alpha(opacity=30); }

a.bg-main-light:hover { background: #0069B4;color: #fff;}
.bg-main-light { background: #FFFFFF;color: #0069B4; }

.fancy-testimonials .testimonial-content { padding: 30px 22px 1px; }

figure, figure p { margin: 0; }


.nav-header a, .members-nav a { background: #0069B4; }
#swipebox-action #swipebox-prev, #swipebox-action #swipebox-next { background: #161616; }

.btn-newsletter {padding: 5px 5px 5px 15px; height: 35px; margin: 0; background-color: #FFF; color: #0069B4; border-bottom: 1px solid #0069B4; border-top: 1px solid #0069B4; border-right: 1px solid #0069B4; }
.btn-newsletter i {font-size: 14px; cursor: pointer;}
.btn-newsletter:hover {  box-shadow: 0px 0px 5px 0px white inset; }

.full-inputs input:not([type='checkbox']), .full-inputs select, .full-inputs textarea { font-weight: 300;padding-left: 5px;  border: 1px solid #0069B4; height: 35px; font-size: 13px; }

#swipebox-caption { background: rgba(240, 126, 7, 0.8) !important;line-height: 35px; }
#swipebox-caption p { margin: 0; }


.margin-bottom-0 { margin-bottom: 0; }
.margin-top-0 { margin-top: 0; }
.margin-top-8 { margin-top: 8px; }
.margin-bottom-10 { margin-bottom: 10px; }
.margin-bottom-5 { margin-bottom: 5px; }
.margin-bottom-8 { margin-bottom: 8px; }
.margin-bottom-25 { margin-bottom: 25px; }
.margin-top-10 { margin-top: 10px; }
.padding-top-50 { padding-top: 50px; }
.padding-top-65 { padding-top: 65px; }
.padding-top-40 { padding-top: 40px; }
.padding-top-10 { padding-top: 10px; }
.padding-top-20 { padding-top: 20px; }
.padding-top-25 { padding-top: 25px; }
.padding-top-8 { padding-top: 8px; }
.padding-right-25 { padding-right: 25px; }
.padding-top-0 { padding-top: 0; }
.padding-bottom-10 { padding-bottom: 10px; }
.padding-bottom-25 { padding-bottom: 25px; }
.padding-bottom-0 { padding-bottom: 0; }
.padding-0 {padding: 0;}
.float-left { float: left; }
.line-height-30 { line-height: 30px; }
.line-height-35 { line-height: 35px; }

.content-area-subtitle { padding: 15px 0 0; }

h5 a:hover, h4 a:hover, h3 a:hover, h2 a:hover, h1 a:hover { text-decoration: none; }

#contact-form input[type="file"]::before, #contact-form-service input[type="file"]::before {content: 'doc, docx, xls, xlsx, pdf, png, jpg'; display: inline-block; height: 42px; padding: 8px 45px 8px 15px; line-height: 1.64706; color: #555555; background-color: white; background-image: none; border: 1px solid #e5e4e4; -webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s; transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;outline: none; white-space: nowrap; -webkit-user-select: none; cursor: pointer; font-weight: 400; font-size: 15px; position: absolute; top: 0; color: #555555; }
.result { margin-top: -6px; }

#msg { width: 100%; text-align: center; padding: 10px; }

.newscontent { background-color:#FFFFFF; padding-top: 15px; }

/*service form*/
#productdealer { display: none;}
select.form-control {padding: 8px 16px;}


/* nierówne bloki w prszyciskach */

.pagination-items.big a, .pagination-items.big span { background: #fff; }

a.date-inline {float: right; font-size: 12px; }


.galleryframe { border: 1px solid #333333;/*-webkit-box-shadow: inset 0px 1px 0px 0px #333333; -moz-box-shadow: inset 0px 1px 0px 0px #333333; box-shadow: inset 0px 1px 0px 0px #333333;*/ }
.gallerydesc { background-color: #FFFFFF; padding-left:5px;padding-right: 5px;/*-webkit-box-shadow: inset 0px 0px 0px 1px #333333;  box-shadow: inset 0px 0px 0px 1px #333333;*/ }


a.filelist { padding-left: 60px !important;line-height: 55px!important;}


.cookiepolicy .button {background: #0069B4; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; color: #fff; cursor: pointer; margin-left: 5px; padding: 5px 10px; }
.cookiepolicy {z-index:9999999999; background: #000000; bottom: 0; font: 14px Arial, Helvetica, sans-serif; left: 0; padding: 15px 50px; position: fixed; right: 0; text-align: center; color: #fff; }
_:-ms-input-placeholder, :root .sticky-wrapper { height: 0 !important; }
.marquee a { color: #FF6634; }
.marquee a:hover { color: #FF6634; text-decoration: underline; }


/* RESPONSIVE */
@media (min-width: 992px) and (max-width: 1199px){

.news-column-title { margin-bottom: -20px; }
_:-ms-input-placeholder, :root .news-description { padding-left: 30px; }
.main-single-article figure img { max-height: 260px; }

.menutop {    margin-left: 0 !important;
    margin-right: 0 !important;
    padding: 0;}
.search-form {top: 45px;}
.general-nav > ul > li a {font-size :15px !important;}
.menu-top {top: 0; padding: 0 !important; margin-left: 0 !important; }
.banerek-logo{  
  max-width: 135px;
  margin-right: 20px; min-height: 195px;}

.contrast-element {
margin-left: -84px; }
.small .contrast-element {
margin-left: -81px; }
.large .contrast-element {
margin-left: -89px; }

.large .partner-item-txt  {font-size: 15px !important;}
.large .partner-item-txt div  {font-size: 15px !important;}
.large .part-slider a {font-size: 14px !important;}

.mobilne-menu { margin-left: -42px !important; }
.tytul-strony {
  display: block;
  text-align: center;
  font-size: 18px;
  margin-top: 90px;
  font-weight: 400;
  line-height: 1em;
  color: black;
}
.top-20 {margin-top: 0;}

}

@media (max-width: 1199px) {
	.search-form input { width: 100%; }
	.menutop {top: 0;}
	.menu-md-res {margin-right: 0; margin-left: -40px;}
	.general-logo:after { right: -25px; }
	.logo-desc { left: 76px; letter-spacing: -0.04em; font-size: 18px; }
	.general-nav { margin-left: 0px; margin-right: 0px; }
	.general-nav > ul > li { padding: 0 0 0 10px; }
	.general-nav > ul > li a { letter-spacing: -0.03em; font-size: 15px; }
	.blog-slider-nav > li > div:before { left: 104px !important;}
	/*.general-nav > ul > li:last-child > a:before { top: -8px; }*/
	@-moz-document url-prefix() { 
	  .portfolio-item.newsbg figure img {
	     width: 100% !important;
	  }
	}
}

/* Safari only override 
@media (max-width: 1199px) and (-webkit-min-device-pixel-ratio:0) { 
    ::i-block-chrome,.general-nav > ul > li a {font-size: 16px;}
    ::i-block-chrome,.general-logo:after {right: -55px;}
    ::i-block-chrome,.general-nav {margin-left: 60px;}
    ::i-block-chrome,.general-nav > ul > li {padding: 0 5px;}
}*/
@media (min-width: 768px) { 
.main-right { padding-left: 0; }
 }
@media (min-width: 768px) and (max-width: 1199px) {
  #pogoda { height: 265px; margin-bottom: 30px; }
}
@media (max-width: 991px) {
  .general-nav > ul > li > ul { padding: 0; }
  .mobile-active .general-header .menu-holder .general-nav > ul > li > ul * { text-transform: none !important; }
  .mobile-active .general-header *:hover, .mobile-active .general-header * { color: inherit !important; }
  .menu-side * { border: none !important; background: none !important; box-shadow: none !important; }
	.portfolio-content-area { margin-bottom: 0; }
	.general-header ul {float: none; }
	.tp-caption {display: none;}
	.newsletter-form {top: 0; padding-right: 25px;}
	.mobile-active .logo-desc { left: 47px;font-size: 11px;line-height: 13px; }
	.mobile-active .general-nav { margin-left: 10px; }
	.mobile-active .general-header .menu-holder { padding-top: 0px; }
	.general-header .menu-stick {height: 100% !important;}
	.is-sticky a.logo-link img { height: 40px !important; }
	.is-sticky .logo-desc { left: 47px;font-size: 11px;line-height: 13px; }
	.general-nav > ul > li ul li { -webkit-box-shadow: none;box-shadow: none; }
	.filter-portfolio a { font-size: 18px; }
	.btn-lg { font-size: 18px;padding: 16px 10px; }
	h5.fancy-title
	.header-lang { right: 60px !important;top: 0 !important; }
	.header-lang > label { line-height: 35px; width: 39px;height: 38px; }
	.mobile-menu a { box-shadow: inset 0px 0px 0px 1px #D0D0D0;padding: 4px;line-height: 26px;text-decoration: none; }
	a.mobile-menu:hover { background: #CBCBCB; }
	a.mobile-menu:hover i { color: #fff; }
	.bredcrumb-list { font-size: 13px; }
	.bredcrumb-list > li { padding-left: 5px; }

}


@media (max-width: 767px) {
  .baner { display: none; }
.logo-slider { display: none; }
.news-column-title { z-index: 9999; } 
.baner-stopka { padding: 0; }

.is-sticky .menu-stick {padding-top: 0 !important;}
.resizer > li{float:right}
	.portfolio-list { width: 440px; }
	.portfolio-list > li h5 { font-weight: 300; font-size: 18px; }
	h5.fancy-title { font-size: 28px; } 
	.portfolio-list-gallery { width: 100%; }
	.bredcrumb-list { float: none; }
	a.logo-link.logo-mobil img {
  top: -10px !important;
  height: 75px !important;}
  .tytul-strony {display: block;
  text-align: center;
  font-size: 20px;
  margin-top: 75px;
  font-weight: 400;
  line-height: 1em;
  min-height: 40px;
  color: black;
  }
  a.logo-link img {height: 90px !important;}
  .low-res {left: 50%;
  margin: 0 0 0 -46px;
  padding: 0;}
  a.logo-link.logo-mobil img {

  top: -1px !important;
  height: 50px !important;}
  .news-desc {width: 100% !important;
  margin-left: 0 !important;
  margin-right: 0 !important;}
  .disability1 { text-align: right !important; }

}

@media (max-width: 480px) {
	.bredcrumb-list { line-height: 30px;}
	.offer-title { font-size: 14px; }
	.filter-portfolio a { -webkit-box-shadow: none;box-shadow: none; }
	.disability1 {margin-left: 0;}

}

@media (max-width: 390px) {
  .btn-lg {font-size: 14px; }
  .featured-list li {margin-bottom: 15px !important; }
}

@media (max-width: 350px) {
	.btn-lg { padding: 16px 5px; }
}
 @media (min-width: 767px) and (max-width: 991px){
 

 .banerek {margin: 0;}
 .banerek-logo {max-height: 151px; margin: 0; min-height: 151px;}
 .tytul-strony {display: block;
  text-align: center;
  font-size: 15px;
  margin-top: 60px;
  font-weight: 400;
  line-height: 1em;
  color: black;
  }
}
 
 @media (min-width: 767px) {

 .site-header-text-mobile { display: none !important; }
 }

 .wrapper.boxstyle {
    background: rgba(255,255,255,0.8);
    padding: 15px;
}
.wrapper {

    height: auto;
    position: relative;
    margin: auto;
    z-index: 1;
}

.kalendarz {
    overflow: visible;
}
.round {
    border-radius: 0 !important;
}
.left-adv { padding: 0; }
.left-div { margin-top: 25px; }

.breadcrumbonpage { padding: 10px 0 !important; }
.page-name span { font-size: 26px !important; }
.icon-pdf {
    background: url("data:image/svg+xml;utf8;base64,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") no-repeat;
    width: 25px;
    height: 25px;
    display: block;
}
.pdf-print a { background: none; }
	
.members-slider .row .no-margin .strip-list.team-members-classic.slidesContainer { transform:  none !important; }
.kontrast, .contrast-element, .kontrast span { padding-right: 5px; }
.newsletter-button { text-align: left; }
.zhp { float: left; }
.zhp:hover { text-decoration: none !important; }
.strip-list.team-members-classic.slidesContainer { transform: none !important; }
/* Focus elementow "a" oraz "img"*/
.aselected, .aselected:before {background-color:rgba(255,255,0,1) !important;text-decoration: underline; }
.aselected img {opacity: 0.9 !important; background-color: rgba(255,255,0,1) !important; outline: solid 10px rgba(255,255,0,1) !important; }
img.aselected.img-hover {opacity: 0.9 !important; background-color: rgba(255,255,0,1) !important; outline: solid 10px rgba(255,255,0,1) !important; padding: 5px; }
a.aselected .bg { background-color: transparent !important; background-image: none !important;}
.aselected + u.submenu { display: block !important; }
.aparentselected {display: block !important;}
.general-nav > ul > li > a.aselected { color: #333333; }
.flagi > a.aselected > h1 { outline: solid 5px rgba(255,255,0,1) !important; }

